» Ubuntu » Balíky

Error

two or more packages specified (citadel-server oneiric)